.alert {
    background-color: #f8f8f8;
    border-radius: 4px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.25);
    color: #000000;
}

.alert > ul {
    list-style-type: none;
    padding: 0;
}

.alert-announcement {
    border-radius: 0;
    margin-bottom: 0;
}

.alert-message {
    animation: slideIn 500ms;
    margin: 4px 0;
}

.message-wrapper {
    margin: 0 8px;
    z-index: 1032;
}

.alert-success {border-top: 6px solid #8cc63f;}
.alert-danger {border-top: 6px solid #f44336;}
.alert-warning {border-top: 6px solid #ff9800;}
.alert-debug {border-top: 6px solid #181818;}
.alert-info {border-top: 6px solid #3fc6bd;}

@media (min-width: map-get($grid-breakpoints, "lg")) {
    .message-wrapper {
        margin: 0px 25%;
    }
}

@keyframes slideIn {
    from {
        transform: translate(0, -72px);
    }
    to {
      transform: translate(0, 0);
    }
}
